get_names {memnet} | R Documentation

## Get node names of memnet objects

### Description

Function extracts names from objects created from edgelists and adjacency matrices.

### Usage

    get_names(dat)

### Arguments

`dat` | numeric or character matrix containing an edgelist or adjacency matrix.

### Value

lists of character vectors.

### Examples

    # get fluency data
    data(animal_fluency)

    # edge list of fluency graph
    edge_list = threshold_graph(animal_fluency)

    # get names
    get_names(edge_list)

[Package memnet version 0.1.0 Index]